<!-- Container for sidebar(s) + page content
<ng-sidebar-container>

  &lt;!&ndash; A sidebar &ndash;&gt;
  <ng-sidebar [(opened)]="_opened" [sidebarClass]="'sidebar'">
    <p>Sidebar contdddents</p>
  </ng-sidebar>

  &lt;!&ndash; Page content &ndash;&gt;
  <div ng-sidebar-content>
    <router-outlet></router-outlet>
  </div>

</ng-sidebar-container>-->
<ce-header></ce-header>
<router-outlet></router-outlet>
